### Method

# Gtk Assistant get_page_complete

#### Declaration [src]

    gboolean
    gtk_assistant_get_page_complete (
      GtkAssistant* assistant,
      GtkWidget* page
    )

#### Description [src]

Gets whether `page` is complete.

#### Parameters

`page` | `GtkWidget`
| A page of `assistant`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if `page` is complete.